WordPress.org

Plugin Directory

Tell IE users to change browser? Or is your site for Chrome only? Now you choose what browsers should trigger a warning popup or not on your site.

By: Mattias

(24)
Last Updated: 4 weeks ago
6,000+ active installs
Compatible up to: 4.2.4

Generates an optional IE6 upgrade message as a plugin with output only for MSIE browsers

By: Doc4, Free the Foxes

(1)
Last Updated: 3 months ago
1,000+ active installs
Compatible up to: 4.2.4

하위 브라우저로 접속했을시 사이트 상단에 최신 브라우저로 업데이트를 권하는 알림창을 띄웁니다.

By: Cheolguso

(1)
Last Updated: 5 months ago
200+ active installs
Compatible up to: 3.9.8

Version: 4.0 Can Detect Internet Explorer and Suggest for Recommended Web Browser

By: Md Shariar Sarkar

(6)
Last Updated: 5 months ago
1,000+ active installs
Compatible up to: 4.1.7

Plugin for patching old versions of IE (7 and 8)to work with CSS3 selectors and Media Queries.

By: designer023

(0)
Last Updated: 1 year ago
60+ active installs
Compatible up to: 3.9.8

Adds browser-specific body classes for styling, and shortcodes to show or hide content to/from specified browsers and devices.

By: thomstark

(4)
Last Updated: 1 year ago
300+ active installs
Compatible up to: 3.9.8

This plugin detects if a visitor is using some old version of Internet Explorer and suggests to upgrade to a recent browser.

By: Semio Design, Pierre-André Boissinot

(5)
Last Updated: 1 year ago
900+ active installs
Compatible up to: 3.9.8

The Browser Specific CSS Plugin allows you to easily target specific browsers and operating systems from your theme's stylesheet using regular cs

By: Adrian Hanft

(4)
Last Updated: 2 years ago
3,000+ active installs
Compatible up to: 2.9.2

iedetect detects the Internet Explorer and show a warning message if it's an old version.

By: Christoph S. Ackermann, cubetech GmbH

(1)
Last Updated: 2 years ago
300+ active installs
Compatible up to: 3.5.2

This plugin help you to manage your css files with an easy and convenient method directly from WordPress dashboard.

By: starnetwork

(0)
Last Updated: 4 years ago
500+ active installs
Compatible up to: 3.2.1

Display a configurable warning for some versions of Internet Explorer

By: Gecka

(0)
Last Updated: 4 years ago
300+ active installs
Compatible up to: 3.1.4

For users that are using IE6 or IE7, this widget will display a reminder for them to upgrade to a newer version or install an alternative browser.

By: George Stephanis

(0)
Last Updated: 5 years ago
1,195 downloads
Compatible up to: 3.0.5

Das Plugin erkennt den IE6 und IE7 Browser und empfiehlt dem User auf dezenter Art und Weise einen aktuellen Browser zu installieren.

By: Ste2780

(0)
Last Updated: 5 years ago
40+ active installs
Compatible up to: 3.0.5

'No IE' blocks visits from Internet Explorer 7 and earlier and displays a nice message with a list of better browsers.

By: lupomontero, svnlto

(0)
Last Updated: 6 years ago
40+ active installs
Compatible up to: 2.8.4

Enables Internet Explorer 7 (IE7) compatibility until your blog works with IE8, Microsoft's new browser.

By: mstrum

(0)
Last Updated: 6 years ago
200+ active installs
Compatible up to: 2.7.1

RSS link for this tag.